import 'package:get/get.dart';
import 'view/login/login_view.dart';
import 'route.dart';


class AppBindings{
  static List<GetPage<dynamic>> getPages(){
    return [
      GetPage(
          name: RouteName.signIn,
          page: () => const LoginView(),
          binding: LoginView.bindings()),
    ];
  }
}